## advert-block-antix 0.2.14

=== debian/changelog ===
advert-block-antix (0.2.14) unstable; urgency=medium

  * Updated and new translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 15:42:04 +0300

advert-block-antix (0.2.13) unstable; urgency=medium

  * New Amharic

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 16:08:19 +0200

advert-block-antix (0.2.12) unstable; urgency=medium

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 18:19:56 +0200

advert-block-antix (0.2.11) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:44:22 +0300

advert-block-antix (0.2.10) unstable; urgency=medium

  * Updated and new translations 

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2017 14:03:22 +0200

advert-block-antix (0.2.7.1) unstable; urgency=low
 
  * Revert back to 2.6 version

 -- anticapitalista <antiX@operamail.com>  Fri, 04 Dec 2015 13:19:00 +0200

advert-block-antix (0.2.7) unstable; urgency=low
 
  * Add only show in xfce for MX users

 -- anticapitalista <antiX@operamail.com>  Mon, 30 Nov 2015 14:23:00 +0200

advert-block-antix (0.2.6) unstable; urgency=low
 
  * Added Italian, Japanese, Swedish

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 15:06:00 +0200

advert-block-antix (0.2.5) unstable; urgency=low
 
  * Removed ktsuss dependency

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Mar 2015 16:03:00 +0200

advert-block-antix (0.2.4) unstable; urgency=low
 
  * Removed technobeta entry
  * Added unblock/restore original hosts file option
  * Removed gtkdialog dependency

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Oct 2014 18:45:00 +0200

advert-block-antix (0.2.3) unstable; urgency=low
 
  * Using dpkg-buildpackage.
  * xz compression for debs.

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Oct 2013 19:20:00 +0200

advert-block-antix (0.2.2) unstable; urgency=low
 
  * Added more localisations.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Apr 2012 16:20:00 +0200

advert-block-antix (0.2.1) unstable; urgency=low
 
  * Added localisations.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2012 20:55:00 +0200

advert-block-antix (0.2.0) unstable; urgency=low
 
  * ktsuss replaces gksu.

 -- anticapitalista <antiX@operamail.com>  Sun, 23 September 2012 15:40:00 +0200

advert-block-antix (0.1.5.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

advert-block-antix (0.1.5) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

advert-block-antix (0.1.4) unstable; urgency=low 
 
  * Edited .desktop entry for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

advert-block-antix (0.1.3) unstable; urgency=low 
 
  * Added .desktop entry.

 -- anticapitalista <antiX@operamail.com>  Wed, 30 May 2012 15:30:00 +0200

advert-block-antix (0.1.2) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 15:30:00 +0200

advert-block-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
