## advert-block-antix 0.2.15

=== debian/changelog ===
advert-block-antix (0.2.15) unstable; urgency=medium

  * added fi

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 14:28:15 +0200
