## advert-block-antix 0.2.16

=== debian/changelog ===
advert-block-antix (0.2.16) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 11:48:23 +0200
