## advert-block-antix 0.2.17

=== debian/changelog ===
advert-block-antix (0.2.17) unstable; urgency=medium

  * Adblock in desktop name

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:07:38 +0200
