## advert-block-antix 0.2.18

=== debian/changelog ===
advert-block-antix (0.2.18) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:06:04 +0200
