## advert-block-antix 0.2.19

=== debian/changelog ===
advert-block-antix (0.2.19) unstable; urgency=medium

  * buster rlease

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:01:07 +0300
