## advert-block-antix 0.2.20

=== debian/changelog ===
advert-block-antix (0.2.20) unstable; urgency=medium

  * removed gksu dependency - open app with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 16:12:46 +0200
