## advert-block-antix 0.2.21

=== debian/changelog ===
advert-block-antix (0.2.21) unstable; urgency=medium

  * added sysctl
  * minor adjustments
  * added fil_PH, sl and tr

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jan 2020 16:57:42 +0200
