## advert-block-antix 0.2.21mx19+1

=== debian/changelog ===
advert-block-antix (0.2.21mx19+1) mx; urgency=medium

  * added sysctl
  * minor adjustments

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jan 2020 16:57:42 +0200
