## advert-block-antix 0.2.22

=== debian/changelog ===
advert-block-antix (0.2.22) unstable; urgency=medium

  * added ja translation

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:29:55 +0200
