## advert-block-antix 0.2.23

=== debian/changelog ===
advert-block-antix (0.2.23) unstable; urgency=medium

  * added zh_TW

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:37:21 +0300
