## advert-block-antix 0.2.24

=== debian/changelog ===
advert-block-antix (0.2.24) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 17:59:24 +0300
