## advert-block-antix 0.2.26

=== debian/changelog ===
advert-block-antix (0.2.26) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 16:46:06 +0200

advert-block-antix (0.2.25) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:12:13 +0300
