## advert-block-antix 0.2.27

=== debian/changelog ===
advert-block-antix (0.2.27) unstable; urgency=medium

  * pt_BR edits to .desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 18:51:23 +0200
