## advert-block-antix 0.2.28

=== debian/changelog ===
advert-block-antix (0.2.28) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 14:47:14 +0300
