## advert-block-antix 0.2.29

=== debian/changelog ===
advert-block-antix (0.2.29) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:08:02 +0300
