## advert-block-antix 0.2.30

=== debian/changelog ===
advert-block-antix (0.2.30) unstable; urgency=medium

  * TEXTDOMAIN=block-advert not TEXTDOMAIN=block-advert.sh

 -- anticapitalista <antix@operamail.com>  Sat, 30 Oct 2021 16:39:35 +0300
