## advert-block-antix 0.2.31

=== debian/changelog ===
advert-block-antix (0.2.31) unstable; urgency=medium

  * fix Turkish translation
  * fix height of dialog boxes

 -- anticapitalista <antix@operamail.com>  Sat, 02 Apr 2022 17:20:04 +0300
