## advert-block-antix 0.3.1

=== debian/changelog ===
advert-block-antix (0.3.1) unstable; urgency=medium

  * include GenericName in desktop file
  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 09 Jan 2023 21:37:34 +0200

advert-block-antix (0.3.0) unstable; urgency=medium

  * updated script to use changes suggested by Lionel Zaylan - many thanks
  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 24 Aug 2022 20:49:06 +0300

advert-block-antix (0.2.33) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:40:06 +0300

advert-block-antix (0.2.32) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:02:39 +0300
