## advert-block-antix 0.3.2

=== debian/changelog ===
advert-block-antix (0.3.2) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 12:53:51 +0300
