## advert-block-antix 0.3.3

=== debian/changelog ===
advert-block-antix (0.3.3) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:30:13 +0300
