## advert-block-antix 0.3.4

=== debian/changelog ===
advert-block-antix (0.3.4) unstable; urgency=medium

  * tidied up script

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2023 17:31:47 +0200
