## advert-block-antix 0.3.5

=== debian/changelog ===
advert-block-antix (0.3.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 12:59:20 +0200
