## advert-block-antix 0.3.6

=== debian/changelog ===
advert-block-antix (0.3.6) unstable; urgency=medium

  * update el, pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:35:23 +0200
