## advert-block-antix 0.3.7

=== debian/changelog ===
advert-block-antix (0.3.7) unstable; urgency=medium

  * Inserted “sleep” commands for fast machines - thanks PPC 

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2024 18:00:11 +0300
