## advert-block-antix 0.3.7%2B3

=== debian/changelog ===
advert-block-antix (0.3.7+3) mx; urgency=medium

  * restore policykit support

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 Aug 2025 22:55:20 -0400

advert-block-antix (0.3.7+1) mx; urgency=medium

  * bump for yad 14 buttons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Aug 2025 19:55:34 -0400
