## advert-block-antix 0.3.7+3

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: advert-block-antix
 Architecture: all
-Depends: wget, gksu 
+Depends: wget
 Description: Script and Desktop launcher for advert block, website add blocker for antiX.
