## advert-block-antix 0.3.8

=== debian/changelog ===
advert-block-antix (0.3.8) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 04 Feb 2026 13:08:35 +0200
